Error

two or more packages specified (libmapi0 libsane-extras)